#pragma once
#include "EntityState.h"
extern const int CS_SantaFishSTATENAME_HURT;
class CS_SantaFishHurt :
    public EntityState
{
public:
    CS_SantaFishHurt();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

